# tools/rpmlead.c File Reference

`#include "system.h"`
`#include "rpmio.h"`
`#include "rpmlead.h"`
`#include "debug.h"`

Go to the source code of this file.

## Functions

int | main (int argc, char **argv)

## Function Documentation

int main | ( | int | argc,
|  | char ** | argv |
| ) |  |  |

Definition at line 9 of file rpmlead.c.

References EXIT_FAILURE, Ferror(), Fopen(), Fstrerror(), readLead(), setprogname, and writeLead().